Xamarin iOS version is not compatible with local xamarin ios version

DeveshMishraDeveshMishra USMember ✭✭

Hi,

I am developing a cross platform mobile app using XF.

Visual Studio on windows: 2015
Xamarin: 4.5.0.486
Xamarin iOS: 10.10.0.37
Xamarin Android: 7.3.1.2
XCode: 8.3.2

With above mentioned version, i am able to do my development and i can connect to my mac mini also for iOS app. Everything works fine.

Now i have updated my xamarin to new updated version from Visual Studio & also updated Xcode to 9.4.

Visual Studio on windows: 2015
Xamarin: 4.8.0.756
Xamarin iOS: 11.6.1.2
Xamarin Android: 8.1.0.13
XCode: 9.4

After updating with new version i am not able to connect to my mac mini. It's giving me an error which is mentioned below.

Error: The installed Xamarin iOS ( version 10.10.0.37 ) on the mac is not compatible with local Xamarin iOS ( version 11.6.1.2 ). Please connect to a different server or install the correct Xamarin iOS version.

Please let me know how can i update Xamarin iOS on mac mini as per error. Do I need to install Xamarin iOS on Mac mini separately and how ? I am not able to find any link to download Xamarin iOS 11.6.

Tagged:
Sign In or Register to comment.